package farmTest;

public class Pig implements Animal {
	
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String name;

	public Pig() {
	}

	public Pig(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
